<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Nederlands Brevier. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, h4, h5, h6, p {
        font-size: 16pt;
        line-height: 18pt;
      }

    </style>
  </head>
  <body>
    <h1>Nederlands Brevier. </h1>
    <!-- <section></section> -->

    <h2>Algemeen Ordinarium. </h2>
    <section>
      <h3>Metten. </h3>
      <p><b>V. </b>Heer, open onze lippen. <b>R. </b>En onze mond zal uw lof verkondigen. </p>

      <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>

      <h4><i>Invitatorium. </i></h4>

      <div class="titelbereich">
        <h4>Psalm 62. </h4>
        <p><b>Ant. </b>U wil ik prijzen, Heer, * mijn leven lang, in uw naam mijn handen verheffen, (alleluja). </p>
      </div>
      <p class="initial">God, mijn God zijt gij: met aandrang zoek ik u; </p>
      <p><b>2 </b>Naar u dorst mijn ziel, naar u smacht mijn lichaam: als een dor en dorstig, waterloos land. </p>
      <p><b>3 </b>Zo blijf ik u beschouwen in uw heiligdom: om uw macht te zien en uw glorie. </p>
      <p><b>4 </b>Daar uw genade meer dan het leven geldt: zullen mijn lippen u loven. </p>
      <p><b>5 </b>Zo wil ik u prijzen mijn leven lang: in uw naam mijn handen verheffen. </p>
      <p><b>6 </b>Als met merg en vet zal ik verzadigd worden: en met jubelende lippen zal mijn mond u loven. </p>
      <p><b>7 </b>Als ik aan u denk op mijn legerstede: blijf ik in de nachtwaken peinzen over u. </p>
      <p><b>8 </b>Want gij zijt mijn Helper geworden: en ik juich in de schaduw van uw vleugelen. </p>
      <p><b>9 </b>Mijn ziel hecht zich aan u: uw rechterhand is mij tot steun. </p>
      <p><b>10 </b>Maar zij, die mij naar het leven staan: zullen verzinken in de diepten der aarde. </p>
      <p><b>11 </b>Ze zullen vallen in de macht van het zwaard: en de prooi van vossen worden. </p>
      <p><b>12 </b>Maar de koning zal zich verblijden in God; een ieder, die bij hem zweert, zal roemen: omdat de mond van de lasteraars zal worden gestopt. </p>

      <h4><i>Kapittel. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>Kap. </b>De nacht loopt ten einde. Laten wij ons dus ontdoen van de werken der duisternis en de wapenrusting van het licht aantrekken. Laten wij ons behoorlijk gedragen, als op klaarlichte dag. </p>
      <p><b>R. </b>Wij danken God. </p>

      <h4><i>Hymne. </i></h4>

      <h4><i>Vers. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>V. </b>In de vroege morgen zijn wij verzadigd met uw barmhartigheid. <b>R. </b>Wij juichen en verblijden ons. </p>

      <div class="titelbereich">
        <h4>Benedictus met antifoon. </h4>
        <p class="initial">Geprezen zij de Heer, de God van Israël: want hij heeft zijn volk bezocht en verlost, </p>
      </div>
      <p><b>2 </b>Een hoorn van heil voor ons verheven: in het huis van David, zijn dienstknecht, </p>
      <p><b>3 </b>Zoals hij beloofde door de mond van zijn heiligen: zijn profeten, die leefden in oude tijden, </p>
      <p><b>4 </b>Om ons te bevrijden van onze vijanden: en uit de hand van allen, die ons haten; </p>
      <p><b>5 </b>Om zich te ontfermen over onze vaderen: en zijn heilig verbond te gedenken: </p>
      <p><b>6 </b>De eed, die hij zwoer aan Abraham, onze vader: ons te zullen verlenen, </p>
      <p><b>7 </b>Dat wij, uit de hand van onze vijanden verlost: hem zonder vrees zouden dienen, </p>
      <p><b>8 </b>In heiligheid en gerechtigheid voor zijn aanschijn: al onze dagen. </p>
      <p><b>9 </b>En gij, kind, profeet des Allerhoogsten zult gij genoemd worden: want gij zult uitgaan voor 's Heren aanschijn om zijn wegen te bereiden, </p>
      <p><b>10 </b>Om aan zijn volk te geven de kennis van het heil: in de vergeving van zijn zonden, </p>
      <p><b>11 </b>Dankzij de tedere ontferming van onze God: die de dageraad ons uit de hoge zal brengen, </p>
      <p><b>12 </b>Om te verlichten die in duisternis en in de schaduw des doods zijn gezeten: om onze schreden te leiden naar de weg van de vrede. </p>

      <div class="titelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p class="initial">Onze Vader, die in de hemel zijt; uw naam worde geheiligd; uw rijk kome; uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood; en vergeef ons onze schuld, zoals ook wij aan anderen hun schuld vergeven. </p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>O God der heerscharen, richt ons weer op. <b>R. </b>En toon ons uw gelaat opdat wij worden gered. </p>
      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <div class="titelbereich">
        <p class="rubrik">Oratie van de dag. De oraties worden besloten als volgt: </p>
        <p class="initial">Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      </div>
      <p class="initial">Hij, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      <p class="initial">Gij, die leeft en heerst met God de Vader in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">O Maria, in tegenwoordigheid van heel het hemels hof kiezen wij U heden tot onze Moeder en Koningin. In totale onderwerping en liefde leveren wij U over en wijden wij U toe ons lichaam en onze ziel, onze inwendige en uitwendige goederen, en zelfs de waarde van onze verleden, tegenwoordige en toekomstige goede daden. Wij laten U een geheel en volkomen recht om over ons en al wat ons toebehoort zonder enig voorbehoud te beschikken naar uw goedvinden tot meerdere eer en glorie van God voor de tijd en de eeuwigheid. Amen. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

    </section>
    <section>
      <div class="titelbereich">
        <h3>Prime. </h3>
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
      </div>
      <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>

      <h4>Octaaf van Pasen. </h4>
      <p class="rubrik">In staat van hymne, kapittel, responsorie en vers. </p>
      <p><b>Ant. </b>Dit is de dag, * die de Heer heeft gemaakt: laten wij ons daarover verheugen en blijde zijn. </p>

      <div class="titelbereich">
        <h4>Hymne. </h4>
        <p class="initial">De zon verrijst in rode gloed, * o, bidden wij tot onze Heer, * dat hij van onze arbeid weer' * al wat ons kwelt en schade doet. </p>
      </div>
      <p>Dat hij de tong in onze mond * beteugle tegen haat en nijd, * ons oog behoed' voor ijdelheid * en houd' het zuiver en gezond. </p>
      <p>Het hart zij zuiver binnenin, * niet meer door dwaze trots verteerd, * het lichaam matig, afgekeerd * van overdaad en rein van zin. </p>
      <p>Opdat wanneer het daglicht scheidt, * en rond ons zich het duister legt, * wij aan het wereldse onthecht * zingen des Heren heerlijkheid. </p>
      <p>Aan God de Vader, aan de Zoon, * en aan de Geest die troost en leidt, * zij in der eeuwen eeuwigheid, * de lof gezongen zoet en schoon. * Amen. </p>

      <p><b>Kap. </b>Aan de koning der eeuwen, aan de onvergankelijke, onzichtbare, enige God zij eer en roem in de eeuwen der eeuwen. Amen. <b>R. </b>Wij danken God. </p>
      <p><b>R. br. </b>Christus, zoon van de levende God, * ontferm u over ons. (Alleluja, alleluja.) <b>V. </b>Die zetelt aan de rechterhand van de Vader. </p>

      <p><b>Advent. </b>Die in de wereld zult komen. </p>
      <p><b>Kerstmis. </b>Die geboren zijt uit de maagd Maria. </p>
      <p><b>Driekoningen. </b>Die heden verschenen zijt. </p>
      <p><b>Pasen. </b>Die van de doden zijt opgestaan. </p>
      <p><b>Hemelvaart. </b>Die opklimt boven de sterren. </p>

      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>

      <div class="titelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Wees genadig, Heer. <b>R. </b>Spaar ons deze dag van de zonde. </p>
      <p><b>V. </b>Ontferm u over ons, o Heer. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer, almachtige God, gij hebt ons het begin van deze dag doen bereiken: behoed ons heden door uw kracht, opdat wij deze dag in geen enkele zonde vallen, maar dat al onze gedachten, woorden en werken gericht mogen zijn op de vervulling van uw geboden. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <h4>Kapitteldienst. </h4>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De almachtige Heer besture onze dagen en ons werken in zijn vrede. <b>R. </b>Amen. </p>
      </div>

      <h5><i>Les. </i></h5>
      <div class="titelbereich">
        <h5>Ofwel korte les. </h5>
        <p class="rubrik">In de Advent: </p>
        <p class="initial">O Heer, wees ons genadig, wij vertrouwen op U; wees iedere morgen opnieuw onze hulp, onze redding in tijden van nood. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">In de Kersttijd: </p>
        <p class="initial">Zij zullen vergaan, gij echter blijft. Beide zullen verslijten als een kleed; en als een kledingstuk zullen zij verwisseld worden. Gij echter zijt altijd dezelfde en uw jaren nemen geen einde. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">In de tijd van Driekoningen: </p>
        <p class="initial">Uit Saba trekken zij allen met goud en met wierook, en verkondigen blijde 's Heren lof. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">Door het jaar en in de Septuagesimatijd: </p>
        <p class="initial">Moge de Heer uw harten neigen tot de liefde Gods en de standvastigheid van Christus. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">In de Vasten: </p>
        <p class="initial">Zoekt de Heer, nu hij zich vinden laat; roept hem aan, nu hij dichtbij is! </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">In de Passietijd: </p>
        <p class="initial">Ik houd mijn gelaat niet verborgen voor smaad en bespuwing, want God, de Heer, staat mij bij, en daarom schaam ik mij niet. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">In de tijd van de Pasen: </p>
        <p class="initial">Als gij dan met Christus ten leven zijt gewekt, zoekt wat boven is, daar waar Christus zetelt aan de rechterhand Gods. Zint op het hemelse, niet op het aardse. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">In de tijd van Hemelvaart: </p>
        <p class="initial">Mannen van Galilea, wat staat ge naar de hemel te kijken? Deze Jesus die van u is weggenomen naar de hemel, zal op dezelfde wijze weerkeren als gij hem naar de hemel hebt zien gaan. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">In de Pinksterweek: </p>
        <p class="initial">Joden zowel als proselieten, Kretenzen en Arabieren, wij horen hen in onze eigen taal spreken van Gods grote daden. </p>
      </div>

      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <div class="titelbereich">
        <p class="rubrik">Op zon- en feestdagen: </p>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De lezing uit het evangelie brenge ons heil en steun. <b>R. </b>Amen. </p>
      </div>
      <h4><i>Les uit het Evangelie. </i></h4>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <div class="titelbereich">
        <h4>Geloofsbelijdenis. </h4>
        <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>
      </div>

      <p class="initial">Ik geloof in God, de almachtige Vader: schepper van hemel en aarde. </p>
      <p><b>2 </b>En in Jesus Christus, zijn enige Zoon: onze Heer, </p>
      <p><b>3 </b>Die ontvangen is van de heilige Geest: geboren uit de maagd Maria, </p>
      <p><b>4 </b>Die geleden heeft onder Pontius Pilatus: is gekruisigd, gestorven en begraven, </p>
      <p><b>5 </b>Die neergedaald is naar het dodenrijk: de derde dag verrezen uit de doden, </p>
      <p><b>6 </b>Die opgestegen is ten hemel: zit aan de rechterhand van God, de almachtige Vader, </p>
      <p><b>7 </b>Vandaar zal hij komen: oordelen de levenden en de doden. </p>
      <p><b>8 </b>Ik geloof in de heilige Geest: de heilige katholieke kerk; </p>
      <p><b>9 </b>De gemeenschap van de heiligen: de vergeving van de zonden; </p>
      <p><b>10 </b>De verrijzenis van het lichaam: en het eeuwig leven. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, zie neer op uw dienaren; laat uw werk voor hen stralen, en geef leiding aan uw kinderen. <b>R. </b>Dale op ons neer de goedheid van de Heer, onze God; doe het werk onzer handen gedijen. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer God, Koning van hemel en aarde, wil leiden en heiligen, beheersen en besturen ons hart en ons lichaam, onze zinnen, woorden en daden, volgens uw wet en geboden, opdat wij hier en in de eeuwigheid met uw hulp veilig en ongedeerd mogen zijn, Verlosser der wereld: Gij die leeft en heerst in de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Zegent de Heer. <b>R. </b>God zegene ons. </p>
      <p class="initial">De Heer zegene ons en behoede ons voor alle kwaad, en geleide ons naar het eeuwig leven. En dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">Tot u nemen wij onze toevlucht: wees onze bescherming, heilige Moeder van God, wijs onze gebeden niet af als wij in nood zijn, maar verlos ons uit alle gevaren, gij, glorierijke en gezegende maagd. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

      <h3>Paastriduüm. </h3>
      <div class="titelbereich">
        <h4><i>Les. </i></h4>
        <p class="initial">Jerusalem, Jerusalem, bekeer u tot de Heer, uw God. </p>
      </div>
      <h4>Antifoon. </h4>
      <p><b>Witte Donderdag. </b>Christus is voor ons * gehoorzaam geworden tot de dood. </p>
      <p><b>Goede Vrijdag. </b>Christus is voor ons * gehoorzaam geworden tot de dood, ja, tot de dood aan het kruis. </p>
      <p><b>Paaszaterdag. </b>Christus is voor ons * gehoorzaam geworden tot de dood, ja, tot de dood aan het kruis. Daarom ook heeft God hem verheven en hem een naam gegeven, hoog boven alle namen. </p>

      <p>Onze Vader. <span class="rubrik">In stilte. </span></p>
      <div class="titelbereich">
        <p class="rubrik">En, zonder Laat ons bidden, de </p>

        <h5>Oratie. </h5>
        <p class="initial">Zie neder, bidden wij u, Heer, op uw gezin, waarvoor onze Heer Jesus Christus niet heeft geaarzeld zich over te leveren in de handen van de bozen en de foltering van het kruis te ondergaan. <span class="rubrik">In stilte: </span>Hij, die leeft en heerst.</p>
      </div>

      <div class="titelbereich">
        <h3>Drievuldigheidszondag. </h3>
        <p class="rubrik">In plaats van het apostools geloofsbelijdenis. </p>
        <h6>De Athanasiaanse Geloofsbelijdenis. </h6>
        <p class="initial">Wie zalig wil worden: moet vóór alles trouw zijn aan het katholieke geloof! </p>
      </div>
      <p><b>2 </b>Een ieder die het niet volledig en ongeschonden heeft bewaard: zal zonder twijfel voor eeuwig verloren gaan. </p>
      <p><b>3 </b>Dit is het katholieke geloof: Wij vereren één God in drievuldigheid, en de Drievuldigheid in éénheid, </p>
      <p><b>4 </b>Zonder de personen te verwarren: of de natuur te splitsen. </p>
      <p><b>5 </b>Te onderscheiden is immers de persoon van de Vader, te onderscheiden die van de Zoon: te onderscheiden die van de heilige Geest; </p>
      <p><b>6 </b>Maar de godheid van Vader, Zoon en heilige Geest is één en dezelfde: hun heerlijkheid is even groot, hun majesteit gelijkelijk eeuwig. </p>
      <p><b>7 </b>Zoals de Vader is, zo is ook de Zoon: zo is ook de heilige Geest; </p>
      <p><b>8 </b>De Vader is niet geschapen, de Zoon is niet geschapen: de heilige Geest is niet geschapen; </p>
      <p><b>9 </b>Onmetelijk is de Vader, onmetelijk is de Zoon: onmetelijk is de heilige Geest; </p>
      <p><b>10 </b>eeuwig is de Vader, eeuwig is de Zoon: eeuwig is de heilige Geest. </p>
      <p><b>11 </b>En toch zijn er niet drie eeuwigen: maar slechts één eeuwige; </p>
      <p><b>12 </b>Zoals er niet drie niet-geschapenen of drie onmetelijken zijn: maar slechts één niet-geschapene en één onmetelijke. </p>
      <p><b>13 </b>Zo ook is de Vader almachtig, de Zoon almachtig: de heilige Geest almachtig; </p>
      <p><b>14 </b>En toch zijn er niet drie almachtigen: maar slechts één almachtige. </p>
      <p><b>15 </b>Zo is de Vader God, de Zoon God: de heilige Geest God; </p>
      <p><b>16 </b>En toch zijn er niet drie goden: maar slechts één God. </p>
      <p><b>17 </b>Zo is de Vader Heer, de Zoon Heer: de heilige Geest Heer. </p>
      <p><b>18 </b>En toch zijn er geen drie heren: maar slechts één Heer. </p>
      <p><b>19 </b>Want, zoals de katholieke leer van ons eist elk der drie personen te erkennen als God en Heer: verbiedt ons het katholieke geloof te spreken van drie goden of heren. </p>
      <p><b>20 </b>De Vader is door niemand gemaakt: of geschapen, of voortgebracht. </p>
      <p><b>21 </b>De Zoon is door niemand gemaakt of geschapen: maar is voortgebracht door de Vader alleen. </p>
      <p><b>22 </b>De heilige Geest is door niemand gemaakt, of geschapen, of voortgebracht: maar komt voort van Vader en Zoon. </p>
      <p><b>23 </b>Er is dus maar één Vader, niet drie vaders; maar één Zoon, niet drie zonen: maar één heilige Geest, niet drie heilige geesten. </p>
      <p><b>24 </b>En binnen deze drieëenheid is geen sprake van voor of na, van groter of kleiner: alle drie de personen zijn even eeuwig, en onderling gelijk. </p>
      <p><b>25 </b>Daarom moeten wij, hoe we het ook bekijken, zoals boven al gezegd is: één God vereren in drievuldigheid, en de Drievuldigheid in éénheid. </p>
      <p><b>26 </b>Dit is wat een ieder die zalig wil worden: moet houden betreffende de Drievuldigheid. </p>
      <p><b>27 </b>Maar voor het eeuwig heil is het ook noodzakelijk: dat hij het geloof in de menswording van onze Heer Jesus Christus aanvaardt. </p>
      <p><b>28 </b>Het rechtzinnig geloof stelt immers de eis dat wij geloven en belijden: dat onze Heer Jesus Christus, Gods Zoon, God is èn mens: </p>
      <p><b>29 </b>Als God is hij vóór de tijd voortgebracht volgens de natuur van de Vader: als mens is hij in de tijd geboren volgens de natuur van zijn moeder. </p>
      <p><b>30 </b>Hij is volledig God en volledig mens: als mens bestaande uit een geestelijke ziel en een menselijk lichaam. </p>
      <p><b>31 </b>Als God is hij de gelijke van zijn Vader: als mens de mindere van zijn Vader. </p>
      <p><b>32 </b>Maar, al is hij God èn mens: toch is er maar één Christus, en geen twee: </p>
      <p><b>33 </b>Eén, niet door het ondergaan van het god-zijn in de mens: maar door de aanneming van het menszijn door God; </p>
      <p><b>34 </b>Volstrekt één dus, niet door een opgaan in elkaar van de naturen: maar door de éénheid als persoon. </p>
      <p><b>35 </b>Want, zoals de geestelijke ziel en het lichaam één menselijke persoon vormen: zo vormen de godheid en de mensheid samen de éne Christus. </p>
      <p><b>36 </b>Hij is nu gestorven voor ons heil, is neergedaald naar het dodenrijk: hij is de derde dag verrezen uit de doden. </p>
      <p><b>37 </b>Opgestegen is hij ten hemel, en zetelt aan de rechterhand van God, de almachtige Vader: vandaar zal hij komen oordelen levenden en doden. </p>
      <p><b>38 </b>Bij zijn komst zullen alle mensen mèt hun lichamen moeten opstaan: en verantwoording afleggen over hun daden. </p>
      <p><b>39 </b>En die het goede gedaan hebben, zullen het eeuwig leven binnengaan: die het slechte, het eeuwige vuur. </p>
      <p><b>40 </b>Dit is het katholieke geloof: Wie het niet trouw en vast aanvaard heeft, zal niet zalig kunnen worden. </p>
      <p><b>41 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>42 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>

      <div class="titelbereich">
        <h3>Allerzielen. </h3>
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Van de poorten der hel. <b>R. </b>Verlos, Heer, hun zielen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Wij bieden u onze smeekbeden aan, Heer, voor de zielen van uw dienaren en dienaressen, en vragen u met aandrang hun goedertieren alles te willen kwijtschelden waaraan zij zich gedurende hun aardse levensloop hebben schuldig gemaakt, en welwillend een einde te maken aan hun straf. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De almachtige Heer besture onze dagen en ons werken in zijn vrede. <b>R. </b>Amen. </p>
      <h4><i>Les. </i></h4>
      <div class="titelbereich">
        <h4>Ofwel korte les. </h4>
        <p class="initial">Moge de Heer uw harten neigen tot de liefde Gods en de standvastigheid van Christus. </p>
      </div>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <p><b>V. </b>Eeuwig zullen de rechtvaardigen in aandenken zijn. <b>R. </b>Zij zullen niet vrezen voor kwade tijding. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">God die vergiffenis schenkt en het heil van de mensen liefhebt, wij smeken uw goedertierenheid: laat de zielen van uw dienaren en dienaressen, die uit deze wereld zijn heengegaan, door de voorspraak van de heilige Maria, altijd maagd, en van al uw heiligen, het deelgenootschap aan de eeuwige zaligheid bereiken: Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="vers"><b>V. </b>Heer, geef hun de eeuwige rust. <b>R. </b>En het eeuwig licht verlichte hen. </p>
			<p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>

    </section>
    <section>
      <div class="titelbereich">
        <h3>Vespers. </h3>
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
      </div>
      <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>

      <div class="titelbereich">
        <h4>Psalm 140. </h4>
        <p><b>Ant. </b>Ik roep tot u, o Heer, * luister naar mij, (alleluja). </p>
      </div>
      <p class="initial">Ik roep tot u, o Heer; snel mij te hulp: luister naar mijn smeken, wanneer ik tot u roep. </p>
      <p><b>2 </b>Laat mijn bede als een reukoffer opgaan tot u: het heffen mijner handen als een avondoffer zijn. </p>
      <p><b>3 </b>Heer, zet een wacht voor mijn mond: een post voor de deur van mijn lippen. </p>
      <p><b>4 </b>Neig mijn hart niet tot kwaad: om boze daden te stellen; </p>
      <p><b>5 </b>En geef, dat ik nooit met boosdoeners: hun uitgezochte spijzen eet. </p>
      <p><b>6 </b>Laat de rechtvaardige mij slaan, dat is liefde: mij berispen, dat is olie op mijn hoofd, </p>
      <p><b>7 </b>Die mijn hoofd niet zal weigeren: maar immer zal ik bidden onder hun kastijding. </p>
      <p><b>8 </b>Hun vorsten werden neergelaten langs de rots: en zij hoorden, hoe zachtzinnig mijn woorden waren. </p>
      <p><b>9 </b>Zoals wanneer men de grond doorploegt en scheurt: zo liggen hun beenderen verstrooid bij de poort van het dodenrijk. </p>
      <p><b>10 </b>Maar op u, Heer God, zijn mijn ogen gericht: naar u vlucht ik heen, laat mij niet vergaan. </p>
      <p><b>11 </b>Behoed mij voor het net, dat ze mij spanden: en voor de valstrikken van hen, die het kwade bedrijven. </p>
      <p><b>12 </b>Laat de bozen tezamen in hun eigen netten vallen: terwijl ik behouden ontkom. </p>

      <h4><i>Kapittel. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>Kap. </b>Gezegend zij de God en Vader van onze Heer Jesus Christus, de Vader vol ontferming en de God van alle vertroosting, die ons troost in al onze tegenspoed. </p>
      <p><b>R. </b>Wij danken God. </p>

      <h4><i>Hymne. </i></h4>

      <h4><i>Vers. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>V. </b>Laat mijn gebed, o Heer, opstijgen. <b>R. </b>Als een reukoffer voor uw aanschijn. </p>

      <div class="titelbereich">
        <h4>Magnificat met antifoon. </h4>
        <p class="initial">Hoog prijst mijn ziel de Heer: en mijn geest jubelde in God, mijn verlosser, </p>
      </div>
      <p><b>2 </b>Omdat hij neerzag op de geringheid van zijn dienstmaagd: zie, van nu af zullen alle geslachten mij zalig prijzen. </p>
      <p><b>3 </b>Want hij, de machtige, heeft grote dingen aan mij gedaan: en heilig is zijn naam. </p>
      <p><b>4 </b>Zijn barmhartigheid reikt van geslacht tot geslacht: over hen, die hem vrezen. </p>
      <p><b>5 </b>Door zijn arm volbracht hij machtige daden: de trotsen van harte heeft hij verstrooid, </p>
      <p><b>6 </b>Machtigen onttroond: en nederigen verheven; </p>
      <p><b>7 </b>Hongerigen met gaven overladen: en rijken met lege handen heengezonden. </p>
      <p><b>8 </b>Opgenomen heeft hij Israël, zijn dienstknecht: zijn barmhartigheid indachtig. </p>
      <p><b>9 </b>Zoals hij beloofd heeft aan onze vaderen: ten gunste van Abraham en zijn geslacht voor eeuwig. </p>

      <div class="titelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p class="initial">Onze Vader, die in de hemel zijt; uw naam worde geheiligd; uw rijk kome; uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood; en vergeef ons onze schuld, zoals ook wij aan anderen hun schuld vergeven. </p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Heer, ontferm u over ons. <b>R. </b>Genees onze zielen, want tegen u hebben wij gezondigd. </p>
      <p><b>V. </b>Keer terug, o Heer; hoelang nog? <b>R. </b>En wees uw dienaars genadig. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Laat uw priesters zich bekleden met heiligheid. <b>R. </b>En uw heiligen juichen vol vreugde. </p>
      <p><b>V. </b>Laat ons bidden voor zijne heiligheid paus <em>Franciscus. </em><b>R. </b>De Heer beware hem, houde hem in leven, make hem gelukkig op aarde en levere hem niet over aan de moedwil van zijn vijanden. </p>
      <p><b>V. </b>Laat ons ook bidden voor onze bisschop <em>Felix. </em><b>R. </b>Hij zij standvastig en hoede ons in uw kracht, o Heer, in uw verheven naam. </p>
      <p><b>V. </b>Heer, schenk onze regerenden uw zegen. <b>R. </b>En verhoor ons op deze dag, nu wij u aanroepen. </p>
      <p><b>V. </b>Red uw volk Israël, o Heer, en zegen uw erfdeel. <b>R. </b>Weid hen en verhef hen voor eeuwig. </p>
      <p><b>V. </b>Gedenk uw gemeenschap, de heilige kerk. <b>R. </b>Die gij in oude tijden hebt gesticht. </p>
      <p><b>V. </b>Vrede zij binnen uw muren. <b>R. </b>Veiligheid in uw burchten. </p>
      <p><b>V. </b>Laat ons bidden voor onze weldoeners. <b>R. </b>Heer, gewaardig u allen die ons goed doen ter wille van uw naam met het eeuwig leven te vergelden. </p>
      <p><b>V. </b>Laat ons bidden voor de overleden gelovigen. <b>R. </b>Heer, geef hun de eeuwige rust, en het eeuwige licht verlichte hen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Voor onze afwezige broeders en zusters. <b>R. </b>Onze God, maak zalig uw dienaren, die op u hopen. </p>
      <p><b>V. </b>Voor de vervolgden en gevangenen. <b>R. </b>Verlos hen, God van Israël, uit al hun bekommernissen. </p>
      <p><b>V. </b>Heer, zend hun hulp uit de heiligdom. <b>R. </b>En bescherm hen uit Sion. </p>
      <p><b>V. </b>O God der heerscharen, richt ons weer op. <b>R. </b>En toon ons uw gelaat opdat wij worden gered. </p>
      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <div class="titelbereich">
        <p class="rubrik">Oratie van de dag. De oraties worden besloten als volgt: </p>
        <p class="initial">Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      </div>
      <p class="initial">Hij, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      <p class="initial">Gij, die leeft en heerst met God de Vader in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">Wees gegroet Maria, vol van genade, de Heer is met u. Gij zijt de gezegende onder de vrouwen, en gezegend is Jesus, de vrucht van uw schoot. Heilige Maria, Moeder van God, bid voor ons, zondaars, nu en in het uur van onze dood. Amen. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

    </section>
    <section>
      <div class="titelbereich">
        <h3>Completen. </h3>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Een rustige nacht en een volmaakt einde verlene ons de almachtige Heer. <b>R. </b>Amen. </p>
      </div>
      <h4><i>Les. </i></h4>
      <p class="rubrik">Ofwel korte les. </p>
      <p class="initial">Broeders, weest nuchter en waakzaam. Uw tegenstander, de duivel, gaat rond als een brullende leeuw, zoekend wie hij zal verslinden. Weerstaat hem, sterk door het geloof. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>

      <p class="initial">Ik belijd voor God almachtig, voor de heilige Maria, altijd maagd, voor alle engelen en heiligen, en voor u, broeders en zusters, dat ik zeer gezondigd heb, door gedachte, woord, daad en verzuim: door mijn schuld, door mijn schuld, door mijn grote schuld. Daarom smeek ik de heilige Maria, altijd maagd, alle engelen en heiligen, en u, broeders en zusters, voor mij te bidden tot de Heer, onze God. <b>R. </b>Moge de almachtige God zich over ons ontfermen, onze zonden vergeven, en ons geleiden tot het eeuwig leven. <b>V. </b>Amen. </p>
      <p><b>V. </b>Vrijspraak, kwijtschelding en vergiffenis schenke ons de almachtige en barmhartige Heer. <b>R. </b>Amen. </p>
      <p><b>V. </b>Bekeer ons, o God, ons heil. <b>R. </b>En wend uw toorn van ons af. </p>

      <h4>Octaaf van Pasen. </h4>
      <p class="rubrik">In staat van hymne, kapittel, responsorie en vers. </p>
      <p><b>Ant. </b>Dit is de dag, * die de Heer heeft gemaakt: laten wij ons daarover verheugen en blijde zijn. </p>

      <div class="titelbereich">
        <h4>Hymne. </h4>
        <p class="initial">U, voor het licht ten eind zal gaan, * u roepen wij, o schepper, aan, * dat gij in uw barmhartigheid * voor ons een gids en wachter zijt. </p>
      </div>
      <p>Dat gij de dromen van ons houdt, * de angst die ons des nachts benauwt, * de vijand in ons van ons drijft, * opdat ons lichaam zuiver blijft. </p>
      <p>Getrouwe Vader, zie ons aan, * wees Vaders Zoon, met ons begaan, * vertroost ons, Geest, in deze tijd, * gij die regeert in eeuwigheid. * Amen. </p>

      <p><b>Kap. </b>Gij zijt toch in ons midden, Heer; wij dragen uw naam: verlaat ons niet, Heer, onze God. <b>R. </b>Wij danken God. </p>
      <p><b>R. br. </b>In uw handen, o Heer, * beveel ik mijn geest. (Alleluja, alleluja.) <b>V. </b>Gij hebt ons verlost, o Heer, God van trouw. </p>
      <p><b>V. </b>Bewaar ons, o Heer, als de appel van uw oog. <b>R. </b>Bescherm ons in de schaduw van uw vleugelen. </p>

      <div class="titelbereich">
        <h4>Nunc dimittis. </h4>
        <p><b>Ant. </b>Behoed ons, Heer, * terwijl wij waken, bewaar ons, terwijl wij slapen, opdat wij waken met Christus en rusten in vrede (Alleluja). </p>
      </div>
      <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>

      <div class="titelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. </p>
      <p class="rubrik">Verder in stilte tot: </p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Wees genadig, Heer. <b>R. </b>Spaar ons deze nacht van de zonde. </p>
      <p><b>V. </b>Ontferm u over ons, o Heer. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Bezoek, smeken wij, Heer, deze woning, en verdrijf ver van haar alle hinderlagen van de vijand; dat uw heilige engelen er wonen om ons in vrede te bewaren, en dat uw zegen altijd op ons ruste. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Afsluiting. </p>
        <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      </div>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat ons zegene en beware de almachtige en barmhartige Heer, de Vader en de Zoon en de Heilige Geest. <b>R. </b>Amen. </p>

      <h4>Slotantifonen. </h4>
      <p class="rubrik">Van zaterdag voor de eerste zondag van de Advent tot en met 1 februari. </p>
      <p class="initial">Verheven moeder van de verlosser, die de open deur des hemels blijft en de sterre der zee, snel het volk te hulp, dat valt en poogt op te staan. Gij die tot verbazing der natuur uw heilige Schepper hebt gebaard, maagd tevoren en daarna, die uit de mond van Gábriel het ave hebt vernomen, ontferm u over de zondaars. </p>

      <div class="titelbereich">
        <p class="rubrik">Tot en met 21 december. </p>
        <p><b>V. </b>De engel des Heren heeft aan Maria geboodschapt. <b>R. </b>En zij heeft ontvangen van de Heilige Geest. </p>
      </div>
      <p>Laat ons bidden. </p>
			<p class="initial">Stort uw genade, bidden wij u, Heer, in onze harten, opdat wij, die door de boodschap van de engel de menswording van Christus, uw Zoon, leerden kennen, door zijn lijden en kruis tot de heerlijkheid van de verrijzenis geleid worden. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Tot en met 21 december. </p>
        <p><b>V. </b>Na het baren, o maagd, zijt gij ongeschonden gebleven. <b>R. </b>Moeder van God, wees onze voorspraak. </p>
      </div>
      <p>Laat ons bidden. </p>
			<p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de verwekker van het leven mochten ontvangen, Onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Van 2 februari tot en met woensdag in de Goede Week. </p>
        <p class="initial">Wees gegroet, koningin der hemelen, wees gegroet, vorstin der engelen, wees gegroet, o wortel, wees gegroet, o poort, waaruit voor de wereld het licht is opgegaan. Verheuf u, roemvolle maagd, uitgelezen boven allen, heil u, gij, volschone, en bid Christus voor ons. </p>
      </div>
      <p><b>V. </b>Sta toe, dat ik u prijze, o heilige maagd. <b>R. </b>Geef mij kracht tegen uw vijanden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige God, neem onze zwakheid onder uw bescherming, opdat wij, die de gedachtenis van de moeder van God vieren, met de hulp van haar voorspraak, uit onze boosheid mogen opstaan. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Van Paaszondag tot en met vrijdag na Pinksteren.</p>
        <p class="initial">Koningin des hemels, verheug u, alleluja! Omdat Hij, die gij waardig geweest zijt te dragen, alleluja! Verrezen is, zoals hij gezegd heeft, alleluja! Bid God voor ons, alleluja! </p>
      </div>
      <p><b>V. </b>Verheug en verblijd u, maagd Maria, alleluja.  <b>R. </b>Want de Heer is waarlijk verrezen, alleluia. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">God, die u gewaardigd hebt door de verrijzenis van uw Zoon, onze Heer Jesus Christus, de wereld te verblijden: geef, smeken wij u, dat wij door zijn moeder, de maagd Maria, de vreugde van het eeuwig leven verwerven. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Van zaterdag na Pinksteren tot en met vrijdag voor de eerste zondag van de Advent.</p>
        <p class="initial">Wees gegroet, koningin, moeder van barmhartigheid; ons leven, onze vreugde en onze hoop, wees gegroet. Tot u roepen wij, ballingen, kinderen, van Eva; tot u smeken wij, zuchtend en wenend in dit dal van tranen. Daarom dan, onze voorspreekster, sla op ons uw barmhartige ogen; en toon ons, na deze ballingschap, Jesus, de gezegende vrucht van uw schoot. O goedertieren, o liefdevolle, o zoete maagd Maria. </p>
      </div>
      <p><b>V. </b>Bid voor ons, heilige moeder van God. <b>R. </b>Opdat wij de beloften van Christus waardig worden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige, eeuwige God, die het lichaam en de ziel van de glorievolle maagd en moeder Maria, onder de medewerking van de Heilige Geest, tot en waardige woonplaats van uw Zoon hebt bereid: geef, dat wij, door de liefdevolle voorspraak van haar, in wier gedachtenis wij ons verblijden, van de tegenwoordige rampen en van de eeuwige dood worden verlost. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Altijd</p>
        <p><b>V. </b>De hulp van God blijve altijd met ons. <b>R. </b>Amen. </p>
      </div>

      <div class="titelbereich">
        <h3>Witte Donderdag en Goede Vrijdag. </h3>
        <h4><i>Les. </i></h4>
      </div>
      <p class="initial">Jerusalem, Jerusalem, bekeer u tot de Heer, uw God. </p>

      <div class="titelbereich">
        <h4>Nunc dimittis. </h4>
        <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      </div>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <div class="titelbereich">
        <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
        <p class="rubrik">Geen Eer aan de Vader. </p>
      </div>

      <h4>Antifoon. </h4>
      <p><b>Witte Donderdag. </b>Christus is voor ons * gehoorzaam geworden tot de dood. </p>
      <p><b>Goede Vrijdag. </b>Christus is voor ons * gehoorzaam geworden tot de dood, ja, tot de dood aan het kruis. </p>
      <p>Onze Vader. <span class="rubrik">In stilte. </span></p>
      <div class="titelbereich">
        <p class="rubrik">En, zonder Laat ons bidden, de </p>

        <h5>Oratie. </h5>
        <p class="initial">Zie neder, bidden wij u, Heer, op uw gezin, waarvoor onze Heer Jesus Christus niet heeft geaarzeld zich over te leveren in de handen van de bozen en de foltering van het kruis te ondergaan. <span class="rubrik">In stilte: </span>Hij, die leeft en heerst.</p>
      </div>

      <div class="titelbereich">
        <h3>Paaszaterdag. </h3>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Een rustige nacht en een volmaakt einde verlene ons de almachtige Heer. <b>R. </b>Amen. </p>
      </div>
      <h4><i>Les. </i></h4>
      <div class="titelbereich">
        <h4>Ofwel korte les. </h4>
        <p class="initial">Broeders, weest nuchter en waakzaam. Uw tegenstander, de duivel, gaat rond als een brullende leeuw, zoekend wie hij zal verslinden. Weerstaat hem, sterk door het geloof. </p>
      </div>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <div class="titelbereich">
        <h4>Nunc dimittis. </h4>
        <p><b>Ant. </b>En laat na de sabbatdag, * als het begon licht te worden, op de eerste dag der week, kwam Maria Magdalena en de andere Maria het graf bezien, alleluja. </p>
      </div>
      <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">O Heer, stort in ons de Geest uwer liefde en geef, dat zij allen eendrachtig mogen zijn, die gij met de Paassacramenten verzadigd hebt. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Afsluiting. </p>
        <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      </div>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat ons zegene en beware de almachtige en barmhartige Heer, de Vader en de Zoon en de Heilige Geest. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <h4>Slotantifoon. </h4>
        <p class="initial">Koningin des hemels, verheug u, alleluja! Omdat Hij, die gij waardig geweest zijt te dragen, alleluja! Verrezen is, zoals hij gezegd heeft, alleluja! Bid God voor ons, alleluja! </p>
      </div>
      <p><b>V. </b>Verheug en verblijd u, maagd Maria, alleluja.  <b>R. </b>Want de Heer is waarlijk verrezen, alleluia. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">God, die u gewaardigd hebt door de verrijzenis van uw Zoon, onze Heer Jesus Christus, de wereld te verblijden: geef, smeken wij u, dat wij door zijn moeder, de maagd Maria, de vreugde van het eeuwig leven verwerven. Door Christus, onze Heer. <b>R. </b>Amen. </p>
      <p><b>V. </b>De hulp van God blijve altijd met ons. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <h3>Allerzielen. </h3>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Een rustige nacht en een volmaakt einde verlene ons de almachtige Heer. <b>R. </b>Amen. </p>
      </div>
      <h4><i>Les. </i></h4>
      <div class="titelbereich">
        <h4>Ofwel korte les. </h4>
        <p class="initial">Broeders, weest nuchter en waakzaam. Uw tegenstander, de duivel, gaat rond als een brullende leeuw, zoekend wie hij zal verslinden. Weerstaat hem, sterk door het geloof. </p>
      </div>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

			<div class="titelbereich">
				<h4>Nunc dimittis. </h4>
        <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
			</div>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
      <p><b>5 </b>Heer, * geef hun de eeuwige rust. </p>
      <p><b>6 </b>En het eeuwig licht * verlichte hen. </p>

      <div class="titelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Van de poorten der hel. <b>R. </b>Verlos, Heer, hun zielen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer, wees genadig voor de zielen van al uw dienaren en dienaressen; voor hen smeken wij uw majesteit: mogen zij, om wille van ons godvruchtig gebed, tot de eeuwige rust geraken. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="vers"><b>V. </b>Heer, geef hun de eeuwige rust. <b>R. </b>En het eeuwig licht verlichte hen. </p>
			<p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>

    </section>

  </body>
</html>
